<table class="inp">
<tr><th>* ホテル名 :</th><td>
<input type="text" name="hotel_name" value="<?php echo set_value('hotel_name', isset($hotel_name) ? $hotel_name : ''); ?>" size="80" />
<?php echo form_error('hotel_name'); ?>
</td></tr>
<tr><th>* ステータス :</th><td>
<?php
$status_options = array('1' => 'On', '0' => 'Off');
echo form_dropdown('status', $status_options, set_value('status', isset($status) ? $status : ''));
echo form_error('status');
?>
</td></tr>
</table>
<input type="submit" name="submit" value="送信" />
